/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "Allow this to clean up your unneeded cache files.";
"NSContactsUsageDescription" = "Allow this to clean up your unneeded cache files.";
"NSRemindersUsageDescription" = "Allow this to clean up your unneeded cache files.";
"NSPhotoLibraryUsageDescription" = "Allow this to remove unneeded cache files and thumbnails.";
